

body {
    background: #000000 url('../img/bg_mainIMG_4.png') no-repeat top center; background-attachment:fixed;
}

td.mvp {
background: url('../img/mvp.png') no-repeat top left;
} 

.logo {
        -webkit-animation: shake 3s linear alternate-reverse infinite;
        animation: shake 3s linear alternate-reverse infinite;
        position: absolute;
}

.contentcontainer {
    background-color:rgba(255,255,255,0.8);
    border:1px black solid;
    border-radius:5px;
    padding:10px;
    width: 80%;	
    margin-left: auto ;
    margin-right: auto ;
}
@media (max-width: 480px) {
  .contentcontainer {
   	width: 100%;
  }
}
.backtotop {
	text-align: center;
	padding:10px;
}

.header {
   padding-top:30px;
    border-radius:5px;
       z-index: -1;	
}
.spacer30 {
    padding-top:20px;
}
.spacer_logo {
    padding-top:400px;
}

.footerbox {
    padding-left: 20px;
    padding-right: 20px;
}
.maincontent{
    overflow-x: auto;
}

// Overrides
.jumbotron { 
    background-color: #f4511e; /* Orange */
    color: #ffffff;
}
.logo-small {
      color: #f4511e;
      font-size: 20px;
  }
.logo-xs {
      color: #f4511e;
      font-size: 10px;
  }
.logo-ranking {
      color: #f4511e;
      font-size: 12px;
  }

.ranking-col {
    background: url('../themes/amatsu/img/top1.png') no-repeat;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    height: 300px;
    margin:0;
    padding: 10px 0 2px 0;
    text-align: center;	
}

#submenu {
    color:#4c4c4c !important;
}
.row {
	margin: auto;
}

table {
	border-spacing:0;border-collapse:collapse
}
td,th {
	padding:0
}
thead{
	display:table-header-group
}
table {
	border-collapse:collapse!important
}
table td,table th {
	background-color:#fff!important
}
.table-bordered td,.table-bordered th {
	border:1px solid #ddd!important
}

.min-content-Cont { padding:10px 10px 0px; }

* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 20px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
